Class | YARD::Parser::C::Statement
In: | lib/yard/parser/c/statement.rb
Parent: | Object

### Methods

comments_range first_line line_range new show

### Attributes

comments_hash_flag | [RW] |
file | [RW] |
group | [RW] | @deprecated Groups are now defined by directives @see Tags::GroupDirective
line | [RW] |
source | [RW] |

### Public Class methods

new(source, file = nil, line = nil)

### Public Instance methods

comments_range()
first_line()
line_range()
show()

[Validate]